<?php
/**
 * @package linea21.modules
 * @subpackage content
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 * 'Content' module is used by 'Publication' and 'Workshop' modules
 */

//////////// Check Inclusion de pages ////////////
if (!function_exists('AuthenthificationProcess')) {
    include_once("../lib/lib_common.php");
    ReloadIndex('admin');
} 
////////////

//////////// Check Droits utilisateur ////////////
if (!HaveRight('publication') && !HaveRight('workshop')) ReloadIndex('admin');
///////////

if($todo=='add') $title=$GLOBALS['lang']['contents']['add'];
if($todo=='mod') $title=$GLOBALS['lang']['contents']['mod'];
if($todo=='sup') $title=$GLOBALS['lang']['contents']['sup'];
if($todo=='det') $title=$GLOBALS['lang']['contents']['det'];

if($type=='W') $rub_link_back="?rub=workshoprep&amp;todo=det&amp;id=".$parent;
if($type=='P') $rub_link_back="?rub=publication&amp;todo=det&amp;id=".$parent;
$search="search.php?rub=".$mod_inc;

?>
<div id="itemenu">
<h1><?php echo $title; ?></h1>
<div class="contentlink">
				<a href="<?php echo $rub_link_back; ?>" title="<? echo $GLOBALS['lang']['contents']['go_back'].$GLOBALS['lang']['contents'][$mod_inc.'_type']; ?>"><? echo $GLOBALS['lang']['contents']['go_back'].$GLOBALS['lang']['contents'][$mod_inc.'_type']; ?></a> 
				| 
				<a href="<?php echo $search; ?>" title="<? echo $GLOBALS['lang']['menu']['search'];?>"><? echo $GLOBALS['lang']['menu']['search'];?></a>
</div>
</div>
